<!DOCTYPE html>
<html lang="ko">

<head>
  <meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no, maximum-scale=1, user-scalable=0">
<meta http-equiv="Pragma" content="no-cache">
<meta http-equiv="Expires" content="-1">
<meta http-equiv="X-UA-Compatible" content="ie=edge">
<meta name="format-detection" content="telephone=no">
  <title>SEMES</title>
  <link rel="stylesheet" href="../../css/common.css">
<link rel="stylesheet" href="../../css/layout.css">
<link rel="stylesheet" href="../../css/components.css">
<link rel="stylesheet" href="../../css/pages.css">
<link rel=" shortcut icon" href="../../images/favicon.ico">
<link rel="icon" href="../../images/favicon.ico">
</head>

<body>
  <div class="wrap en">
    <header class="header">
  <div class="header__inner">
    <div class="header__left">
      <span class="header__logo">
        <a herf="#" class="header__logoanchor" aria-label="SEMES"></a>
      </span>
    </div>
    <div class="header__right">
      <!-- <div class="header__rightitem">
        <a href="#none" class="header__rightlink">
          <span class="header__linktext header__linktext--top">SEMES</span>
          <span class="header__linktext header__linktext--bottom">MUSEUM</span>
        </a>
      </div> -->
      <div class="header__rightitem">
        <button type="button" class="header__hamburger">
          <span class="header__hamburgerbar"></span>
        </button>
      </div>
    </div>
    <!-- 210528 삭제
    <nav class="gnb">
      <div class="gnb__bg"><video class="gnb__video" src="../../videos/menu_PC.mp4" muted="" autoplay="" loop=""></video></div>
      <div class="gnb__inner">
        <div class="gnb__translator">
          <button type="button" class="gnb__translatorbutton">Korean</button>
          <button type="button" class="gnb__translatorbutton actived">English</button>
        </div>
        <div class="gnb__menu">
          <ul class="gnb__list">
            <li class="gnb__item">
              <a href="#none" class="gnb__onedepth">Company</a>
              <ul class="gnb__sublist">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Overview</a>
                  </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">CEO’s message</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Management Philosophy</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">History</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Management Information</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Location</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">Product Introduction</a>
              <ul class="gnb__sublist">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Solution</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Process</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Product</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">PR Center</a>
              <ul class="gnb__sublist">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Newsroom</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Speak about SEMES</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">SEMES <br>DIGITAL MUSEUM</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">Careers</a>
              <ul class="gnb__sublist gnb__sublist--bottom">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Ideal HR</a>
                  </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Ideal Talent</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Hiring Process</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Job Information</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Recruitment Notice </a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Recruitment FAQ</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">Substainbility</a>
              <ul class="gnb__sublist gnb__sublist--bottom">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Ethical Management</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Compliance Management</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Collaborative Cooperation </a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Environment and Safety Management</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Social Contribution</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">Customer Support </a>
              <ul class="gnb__sublist gnb__sublist--bottom">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Product support</a>
                  </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Partner service</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Locations</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Inquiry</a>
                </li>
              </ul>
            </li>
          </ul>
          <ul class="gnb__links">
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Privacy Policy</a></li>
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Video Processing System Operation Policy</a></li>
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Reject unauthorized collection of e-mail</a></li>
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Reporting violations of the law</a></li>
          </ul>
        </div>
      </div>
    </nav> -->

    <!-- 210528 영문 gnb 변경 -->
    <div class="gnb">
      <div class="gnb__bg"><video class="gnb__video" src="../../videos/menu_PC.mp4" muted="" autoplay="" loop=""></video></div>
      <div class="gnb__inner gnb__inner--bg">
        <div class="gnb__translator">
          <button type="button" class="gnb__translatorbutton">Korean</button>
          <button type="button" class="gnb__translatorbutton actived">English</button>
        </div><!--// gnb__translator -->

        <div class="gnb__inner--navi">
          <div class="gnb__layer">
            <ul class="gnb__layer--inner">
              <li><a href="#a">Company</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">Overview</a></li>
                    <li><a href="#a">CEO’s Message</a></li>
                    <li><a href="#a">Management <br>Philosophy</a></li>
                    <li><a href="#a">History</a></li>
                    <li><a href="#a">Management Information</a></li>
                    <li><a href="#a">Business Site</a></li>
                  </ul>
                </div>
              </li>
              <li class="gnb__space01"><a href="#a">Product</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">Products</a></li>
                    <li><a href="#a">Progress</a></li>
                    <!-- 210528 삭제 <li><a href="#a">Solution</a></li> -->
                  </ul>
                </div>
              </li>
              <li class="gnb__space02"><a href="#a">Media</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">Newsroom</a></li>
                    <li><a href="#a">Speaking of SEMES</a></li>
                    <li><a href="#a">Online PR Room</a></li>
                  </ul>
                </div>
              </li>
              <li class="gnb__space03"><a href="#a">Careers</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">Ideal HR</a></li>
                    <li><a href="#a">Ideal Talent</a></li>
                    <li><a href="#a">Hiring Process</a></li>
                    <li><a href="#a">Job Information</a></li>
                    <li><a href="#a">Job Posting</a></li>
                    <li><a href="#a">Recruitment FAQ</a></li>
                  </ul>
                </div>
              </li>
              <li class="gnb__space04"><a href="#a">Substainbility</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">Ethical Management</a></li>
                    <li><a href="#a">Compliance <br>Management</a></li>
                    <li><a href="#a">Win-win cooperation</a></li>
                    <li><a href="#a">Environment and <br>Safety Management</a></li>
                    <li><a href="#a">Social contribution</a></li>
                  </ul>
                </div>
              </li>
              <li class="gnb__space05"><a href="#a">Customer</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">Product support</a></li>
                    <li><a href="#a">Partner service</a></li>
                    <li><a href="#a">Locations</a></li>
                    <li><a href="#a">Question</a></li>
                  </ul>
                </div>
              </li>
            </ul>
          </div>
        </div>

        <ul class="gnb__links">
          <!-- 210608 | 순서변경  및 내용 변경-->
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Win-Win Cooperation</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Business Proposal</a></li>
          <!-- <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Collaboration</a></li> -->
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Ethical Management</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Report a Violation</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Report of Law Violation</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">SEMES Recruit</a></li>
          <!-- <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Corporate Responsibility</a></li> -->
          <!-- <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Search Jobs</a></li> -->
          <!-- <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Security Report</a></li> -->
          <!-- <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Guidance on B2B payment</a></li> -->
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">SCSS</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Guest Registration</a></li>
        </ul>
      </div><!--// gnb__inner -->
    </div><!--// gnb -->
  </div>
</header>
<!--  e : header -->
    <div class="container" data-animation="active" data-scrollX="active">
      <section class="sub key a11s01"><!-- 210524 | 비쥬얼 스크롤 애니메이션 .key 클래스 추가 -->
        <ul class="sub__nav">
          <li class="actived"><a href="a#">Overview</a></li>
          <li><a href="a#">CEO’s Message</a></li>
          <li><a href="a#">Management Philosophy</a></li>
          <li><a href="a#">History</a></li>
          <li><a href="a#">Management Information</a></li>
          <li><a href="a#">Business Site</a></li>
        </ul>
        <!-- 210524 | [updated] 비쥬얼 스크롤이미지 마크업 수정 -->
        <div class="clip">
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="sub__title">OVERVIEW</div>
          <div class="mouse-animation">
            <span class="mouse-animation__text">Scroll to discover</span>
            <span class="mouse-animation__icon" aria-hidden="true"></span>
          </div>
        </div>
        <!-- // [updated] 비쥬얼 스크롤이미지 마크업 수정 -->
        <div class="sub__location">
          <a href="a#" class="sub__link">
            <span href="a#" class="sub__anchor">Company</span>
            <strong class="sub__depth">Overview</strong>
          </a>
          <div class="sub__depthbox">
            <button type="button" class="sub__back"></button>
            <ul class="sub__nav">
              <li class="actived"><a href="a#">Overview</a></li>
              <li><a href="a#">CEO’s Message</a></li>
              <li><a href="a#">Management Philosophy</a></li>
              <li><a href="a#">History</a></li>
              <li><a href="a#">Management Information</a></li>
              <li><a href="a#">Business Site</a></li>
            </ul>
          </div>
        </div>
        <!-- 210524 | 마크업삭제-->
        <!-- <div class="mouse-animation">
          <span class="mouse-animation__text">Scroll to discover</span>
          <span class="mouse-animation__icon" aria-hidden="true"></span>
        </div> -->
        <!-- //마크업삭제-->
      </section>
      <div class="parallax01" data-role="parallax01">
        <section class="a11s02 parallax01__textarea">
          <div class="parallax01__inner">
            <div class="parallax01__bar"></div>
            <div class="parallax01__title">We Make Answers</div> <!-- title 변경 -->
            <!-- <div class="parallax01__description">사람은 열정을 낳고 열정은 답을 만들어 냅니다.</div> description 변경 -->
          </div>
        </section>
        <section class="a11s03 parallax01__bottom">
          <div class="parallax01__bottomitem">
            <!-- [s] 컨텐츠 입력 영역 -->
            <div class="company-overview">
              <div class="company-overview__wrap">
                <div class="company-overview__inner">
                  <div class="company-overview__title" data-animation="right" data-animation-delay="1000">SEMES
                    <br>Where human and <br>Technology are together</div>
                  <div class="company-overview__content" data-animation="right" data-animation-delay="1000">
                    SEMES boats of the largest capacity in Korea by producing essential<br>  semiconductor/display equipment worth 2 trillion won annually.<br>
                    SEMES is leaping forward to emerge as a world-renowned<br>
                    equipment maker  through supplying advanced technology,<br>
                    extensively investing in facilities, and expanding its business overseas.
                  </div>
              </div>
            </div>
            <!-- [e] 컨텐츠 입력 영역 -->
          </div>
        </section>
      </div>
      <section class="alls04 company-video" data-role="video">
        <div class="company-video__inner" data-animation="left" data-animation-delay="1000">
          <video src="../../videos/@visual.mp4" class="company-video__item"
            poster="../../images/thumb_company_overview.jpg"></video>
          <button class="company-video__controller play" aria-label="재생" data-role="videoController"></button>
          <button class="company-video__controller pause" aria-label="일시정지" data-role="videoController"></button>
        </div>
      </section>
      <section class="alls05 business-overview">
        <div class="business-overview__inner">
          <div class="business-overview__main-title" data-animation="bottom" data-animation-delay="500">company overview
          </div>
          <div class="business-overview__text-section">
            <div class="business-overview__title" data-animation="bottom" data-animation-delay="500">
              <!-- 210529 영문수정 -->
              SEMES, <br>
              Korea's largest equipment maker, <br>
              is producing essential equipment <br>
              for semiconductor and display <br>
              equivalent to 2 trillion won of <br>
              annual sales.
              <!-- //210529 영문수정 -->
            </div>
            <div class="business-overview__text" data-animation="bottom" data-animation-delay="700">
              <!-- 210529 영문수정 -->
              We have achieved growth centering on cleaning, etching, and <br>
              photo-track equipment used in the semiconductor manufacturing process. <br>
              Also, the advancement has been shown in such sectors as test &<br>
              package, semiconductor logistics automation equipment, and display OLED.<br>
              We aim to emerge as one of the top 5 global players by setting<br>
              a record of 5 trillion won in sales by 2030.<br><br>
              Regarding the semiconductor sector, we are producing equipment for <br>
              cleaning(LOTUS, BLUEICE PRIME), photo track (OMEGA-S, OMEGA-K), <br>
              and etcher (Michelan O3, Michelan C4). Considered as highly <br>
              necessary for the front-end process as well as the core equipment of the<br>
              back-end process (Bonder, Probe, Test Handler).</div>
              <!-- //210529 영문수정 -->
          </div>
        </div>
        <div class="business-overview__image" data-animation="right" data-animation-delay="1000" aria-hidden="true">
          <figure><img src="../../images/bg_business_overview01.jpg" alt=""></figure>
        </div>
      </section>
      <section class="a11s06 business-overview">
        <div class="flex flex__layout flex__layout--block">
          <div class="flex__table--half" data-animation="left" data-animation-delay="500">
            <figure><img src="../../images/bg_business_overview02.jpg" alt=""></figure>
          </div>
          <div class="flex__table--half" data-animation="right" data-animation-delay="500">
            <div class="title__layout">
              <p class="title__lmid--large bold">Seeking a super-gap strategy</p>
              <p class="lh30">
                <!-- 210529 영문수정 -->
                The world's first developed semiconductor supercritical <br>
                cleaning equipment by SEMES is a piece of crucial equipment <br>
                for wafer cleaning by converting liquefied carbon dioxide to <br>
                the supercritical status with high pressure and high temperature.
                <br><br>
                We have improved the pattern collapse detected with the existing <br>
                rotation method. And, now we are seeking a super-gap strategy to <br> secure an unbeatable competitive advantage. <br><br>
                As a strategic product that will contribute to future-oriented growth, <br> we have developed and
                supplied the etcher equipment, a key to <br>the front-end process, with the semiconductor production
                line of <br> Samsung Electronics.<br><br>
                In the meantime, several global companies located in the United <br>
                States and Japan proprietarily have carried out production and <br>
                supply of etcher equipment. However, SEMES has first succeeded <br>
                in commercially developing the equipment in Korea.
                <!-- //210529 영문수정 -->
              </p>
              <!-- <div class="btns">
                <a href="#a" class="button button__arr--black button__square--black large">관련제품보기</a>
              </div> -->
            </div>
          </div>
        </div><!-- // flex__layout -->
        <div class="flex flex__layout flex__layout--block">
          <div class="flex__table--half flex__table--order2" data-animation="right" data-animation-delay="500">
            <figure><img src="../../images/bg_business_overview03.jpg" alt=""></figure>
          </div>
          <div class="flex__table--half flex__table--order1 flex__end" data-animation="left" data-animation-delay="500">
            <div class="title__layout title__layout--left">
              <p class="title__lmid--large bold">Awarded first prize in the <br> industrial design concept at the <br>
                world-renowned German Red-dot</p>
              <p class="lh30">
                <!-- 210529 영문수정 -->
                Among back-end process equipment, we have next-generation <br> probe SEMPRO PRIME equipment connected to
                a tester to inspect <br> the electrical characteristics of semiconductor pattern wafer. <br><br>
                This equipment received the first prize in the industrial <br>
                design concept at the world-renowned German Red-dot design <br>
                award, the first in the equipment industry.
                <!-- //210529 영문수정 -->
              </p>
            </div>
          </div>
        </div><!-- // flex__layout -->
        <div class="flex flex__layout flex__layout--block">
          <div class="flex__table--half" data-animation="left" data-animation-delay="500">
            <figure><img src="../../images/bg_business_overview04.jpg" alt=""></figure>
          </div>
          <div class="flex__table--half" data-animation="right" data-animation-delay="500">
            <div class="title__layout">
              <p class="title__lmid--large bold">SEMES will reinforce R&D investment</p>
              <p class="lh30">
                <!-- 210529 영문수정 -->
                Meanwhile, we supplied the mass production line of Samsung <br>Electronics with OHT (Overhead
                Transport), core equipment <br> for factory logistics automation, for the first time in Korea. <br><br>
                OHT refers to a system that automatically transports a foup <br>
                containing semiconductor wafers. While this system has been <br>
                mainly imported from Japan until now, SEMES has successfully <br>
                developed the system for the first time in Korea and is now <br>
                observing a significant import effect.
                <!-- //210529 영문수정 -->
              </p>
            </div>
          </div>
        </div><!-- // flex__layout -->
      </section>
      <section class="a11s08 vision">
        <div class="parallax__full">
          <div class="parallax__full--img">
            <figure><img src="../../images/bg_business_overview05.jpg" alt=""></figure>
          </div>
          <div class="parallax__full--text left" data-animation="bottom" data-animation-delay="800">
            <div class="display__table">
              <div class="display__table--cell">
                <div class="sub__inner">
                  <p class="title__small bold">Mission</p>
                  <p class="title__large bold">
                    <!-- 210514| [QA] .bold 클래스 추가 -->
                    Looking forward, SEMES will further reinforce R&D investment to further solidify <br> our technology
                    leadership. There is no doubt that this process will greatly <br> contribute to the development of
                    the domestic equipment industry.<!-- 210529 영문수정 -->
                  </p>
                </div>
              </div>
            </div>
          </div>
        </div>
      </section>
      <section class="a11s09 production-equipment">
        <div class="production-equipment__inner">
          <div class="production-equipment__title" data-animation="bottom" data-animation-delay="1000">Critical
            Equipment Facility</div>
          <ul class="production-equipment__list">
            <li class="production-equipment__item" data-animation="bottom" data-animation-delay="1000">
              <div class="production-equipment__thumb"><img src="../../images/img_production_equipment01.jpg"
                  alt="생산설비 이미지"></div>
              <a href="a#" class="production-equipment__anchor" data-animation="bottom" data-animation-delay="1500">
                <span class="production-equipment__name">Clean</span>
                <span class="production-equipment__explanation">Single Wafer Cleaning</span>
              </a>
            </li>
            <li class="production-equipment__item" data-animation="bottom" data-animation-delay="1000">
              <div class="production-equipment__thumb"><img src="../../images/img_production_equipment02.jpg"
                  alt="생산설비 이미지"></div>
              <a href="a#" class="production-equipment__anchor" data-animation="bottom" data-animation-delay="1500">
                <span class="production-equipment__name">Etcher</span>
                <span class="production-equipment__explanation">Dry Etching</span>
              </a>
            </li>
            <li class="production-equipment__item" data-animation="bottom" data-animation-delay="1000">
              <div class="production-equipment__thumb"><img src="../../images/img_production_equipment03.jpg"
                  alt="생산설비 이미지"></div>
              <a href="a#" class="production-equipment__anchor" data-animation="bottom" data-animation-delay="1500">
                <span class="production-equipment__name">Probe</span>
                <span class="production-equipment__explanation">Wafer Chip Inspection / Classification</span>
              </a>
            </li>
            <li class="production-equipment__item" data-animation="bottom" data-animation-delay="1000">
              <div class="production-equipment__thumb"><img src="../../images/img_production_equipment04.jpg"
                  alt="생산설비 이미지"></div>
              <a href="a#" class="production-equipment__anchor" data-animation="bottom" data-animation-delay="1500">
                <span class="production-equipment__name">OHT</span>
                <span class="production-equipment__explanation">FOUP automated handling</span>
              </a>
            </li>
          </ul>
          <a href="a#" class="button button__more" aria-label="더보기" data-animation="bottom"
            data-animation-delay="1000"></a>
        </div>
      </section>
    </div>
    <!-- e : container -->
    <div class="footer en">
    <div class="footer__wrap">
        <p class="footer__logo">SEMES</p>
        <div class="footer__inner">
            <div class="footer__link">
                <ol>
                    <!-- 210524 | [QA] 내용변경 -->
                    <li><a href="#a">Win-Win Cooperation</a></li>
                    <li><a href="#a">Business Proposal</a></li>
                    <li></li>
                    <li><a href="#a">Ethical Management</a></li>
                    <li><a href="#a">Report a Violation</a></li>
                    <li><a href="#a">Report of Law Violation</a></li>
                    <li><a href="#a">SEMES Recruit</a></li>
                </ol>
            </div>

            <div class="footer__btns">
                <a href="#a"><em>SCSS</em>SEMES Customer Service System</a>
                <a href="#a"><em>Guest <br class="w1280"> Registration</em>SEMES Guest Support System</a>
            </div>
        </div><!-- e : footer__inner-->

        <div class="footer__policy">
            <!-- 210608 | 내부 변경 -->
            <a href="#a">Privacy Policy</a>
            <!-- <a href="#a">Operation Policy of Image Processing Device</a> -->
            <!-- <a href="#a">Rejection of Unauthorized Collection of Email</a> -->
            <a href="#a">Video Processing System Operation Policy</a>
            <a href="#a">Locations</a>
            <!-- // 210608 | 내부 변경 -->
            <!-- <a href="#a">법위반 제보</a> -->
        </div>
        <address>77, 4sandan 5-gil, Jikans-eup, Seobuk-gu, Cheonan-si, Chungcheongnam-do, Republic of Korea<span
                class="tell">041.620.8000</span></address>
        <p class="copyright">&copy Semes. All Rights Reserved.</p>
    </div>
    <a href="a#" class="top-button" aria-label="TOP"></a>
</div>
<!-- e : footer -->

  </div>
  <!-- e : wrap -->
</body>

<script src="../../js/lib/jquery-1.11.1.min.js"></script>
<script src="../../js/lib/pualugin.js"></script>
<script src="../../js/lib/velocity.js"></script>
<script src="../../js/lib/velocity.ui.js"></script>
<!-- <script src='https://cdnjs.cloudflare.com/ajax/libs/gsap/3.3.4/gsap.min.js'></script> -->
<script src="../../js/lib/ScrollMagic.js"></script>
<script src="../../js/lib/jquery.ScrollMagic.js"></script>
<script src="../../js/lib/animation.velocity.js"></script>
<script src="../../js/lib/debug.addIndicators.js"></script>
<script src="../../js/lib/swiper.min.js"></script>
<!-- <script src="../../js/lib/jquery.smoothwheel.js"></script> -->
<script src="../../js/main.js"></script>
<script src="../../js/parallax.js"></script>
<script src="../../js/init.js"></script>





</html>
